
/* Class = "NSWindow"; title = "Informacije"; ObjectID = "3"; */
"3.title" = "Informacije";

/* Class = "NSTabViewItem"; label = "Opće"; ObjectID = "6"; */
"6.label" = "Opće";

/* Class = "NSTabViewItem"; label = "Dozvole"; ObjectID = "8"; */
"8.label" = "Dozvole";

/* Class = "NSTabViewItem"; label = "Metapodaci"; ObjectID = "10"; */
"10.label" = "Metapodaci";

/* Class = "NSTabViewItem"; label = "Distribucija (CDN)"; ObjectID = "12"; */
"12.label" = "Distribucija (CDN)";

/* Class = "NSTabViewItem"; label = "Amazon S3"; ObjectID = "14"; */
"14.label" = "Amazon S3";

/* Class = "NSTabViewItem"; label = "Dozvole"; ObjectID = "16"; */
"16.label" = "Dozvole";

/* Class = "NSTextFieldCell"; title = "UNIX dozvole"; ObjectID = "22"; */
"22.title" = "UNIX dozvole";

/* Class = "NSButtonCell"; title = "Primijeni promjene rekurzivno"; ObjectID = "27"; */
"27.title" = "Primijeni promjene rekurzivno";

/* Class = "NSButtonCell"; title = "Izvršavanje"; ObjectID = "29"; */
"29.title" = "Izvršavanje";

/* Class = "NSButtonCell"; title = "Izvršavanje"; ObjectID = "31"; */
"31.title" = "Izvršavanje";

/* Class = "NSButtonCell"; title = "Izvršavanje"; ObjectID = "33"; */
"33.title" = "Izvršavanje";

/* Class = "NSButtonCell"; title = "Pisanje"; ObjectID = "35"; */
"35.title" = "Pisanje";

/* Class = "NSButtonCell"; title = "Pisanje"; ObjectID = "37"; */
"37.title" = "Pisanje";

/* Class = "NSButtonCell"; title = "Pisanje"; ObjectID = "39"; */
"39.title" = "Pisanje";

/* Class = "NSButtonCell"; title = "Čitanje"; ObjectID = "41"; */
"41.title" = "Čitanje";

/* Class = "NSButtonCell"; title = "Čitanje"; ObjectID = "43"; */
"43.title" = "Čitanje";

/* Class = "NSButtonCell"; title = "Čitanje"; ObjectID = "45"; */
"45.title" = "Čitanje";

/* Class = "NSTextFieldCell"; title = "Ostalo"; ObjectID = "47"; */
"47.title" = "Ostalo";

/* Class = "NSTextFieldCell"; title = "Grupa"; ObjectID = "49"; */
"49.title" = "Grupa";

/* Class = "NSTextFieldCell"; title = "Vlasnik"; ObjectID = "51"; */
"51.title" = "Vlasnik";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "61"; */
"61.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Gdje"; ObjectID = "63"; */
"63.title" = "Gdje";

/* Class = "NSTextFieldCell"; title = "CNAME"; ObjectID = "65"; */
"65.title" = "CNAME";

/* Class = "NSTextFieldCell"; title = "Indeksiranje datoteka"; ObjectID = "67"; */
"67.title" = "Indeksiranje datoteka";

/* Class = "NSTextFieldCell"; title = "Poništavanje"; ObjectID = "69"; */
"69.title" = "Poništavanje";

/* Class = "NSTextFieldCell"; title = "Zapisivanje"; ObjectID = "71"; */
"71.title" = "Zapisivanje";

/* Class = "NSTextFieldCell"; title = "Stanje"; ObjectID = "73"; */
"73.title" = "Stanje";

/* Class = "NSTextFieldCell"; title = "Način dostavljanja"; ObjectID = "75"; */
"75.title" = "Način dostavljanja";

/* Class = "NSTextFieldCell"; title = "Izvor"; ObjectID = "79"; */
"79.title" = "Izvor";

/* Class = "NSTextFieldCell"; title = "Zapiši log zapise pristupanja u odabrani kontejner."; ObjectID = "85"; */
"85.title" = "Zapiši log zapise pristupanja u odabrani kontejner.";

/* Class = "NSTextFieldCell"; title = "Ukloni odabrane datoteke iz privremene memorije distribucije."; ObjectID = "87"; */
"87.title" = "Ukloni odabrane datoteke iz privremene memorije distribucije.";

/* Class = "NSButtonCell"; title = "Poništi"; ObjectID = "93"; */
"93.title" = "Poništi";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "98"; */
"98.title" = "Drugi prikazi";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "103"; */
"103.title" = "Drugi prikazi";

/* Class = "NSButtonCell"; title = "Zapisivanje pristupanja distribuciji"; ObjectID = "110"; */
"110.title" = "Zapisivanje pristupanja distribuciji";

/* Class = "NSTextFieldCell"; title = "Šifriranje"; ObjectID = "121"; */
"121.title" = "Šifriranje";

/* Class = "NSTextFieldCell"; title = "Sve revizije datoteke je moguće vidjeti putem preglednika, pod Prikaz → Prikaži skrivene datoteke."; ObjectID = "127"; */
"127.title" = "Sve revizije datoteke je moguće vidjeti putem preglednika, pod Prikaz → Prikaži skrivene datoteke.";

/* Class = "NSButtonCell"; title = "Brisanje višefaktorskom autentifikacijom (MFA)"; ObjectID = "129"; */
"129.title" = "Brisanje višefaktorskom autentifikacijom (MFA)";

/* Class = "NSButtonCell"; title = "Verzije spremnika"; ObjectID = "131"; */
"131.title" = "Verzije spremnika";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "134"; */
"134.title" = "Drugi prikazi";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "137"; */
"137.title" = "Drugi prikazi";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "140"; */
"140.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Mjesto"; ObjectID = "144"; */
"144.title" = "Mjesto";

/* Class = "NSTextFieldCell"; title = "Razvoj"; ObjectID = "150"; */
"150.title" = "Razvoj";

/* Class = "NSTextFieldCell"; title = "Verzije"; ObjectID = "152"; */
"152.title" = "Verzije";

/* Class = "NSTextFieldCell"; title = "Zapisivanje"; ObjectID = "154"; */
"154.title" = "Zapisivanje";

/* Class = "NSButtonCell"; title = "Izbriši datoteke"; ObjectID = "161"; */
"161.title" = "Izbriši datoteke";

/* Class = "NSButtonCell"; title = "Prijelaz u Glacier"; ObjectID = "163"; */
"163.title" = "Prijelaz u Glacier";

/* Class = "NSButtonCell"; title = "Zapisivanje pristupanja spremniku"; ObjectID = "167"; */
"167.title" = "Zapisivanje pristupanja spremniku";

/* Class = "NSTextFieldCell"; title = "Zapiši log zapise pristupanja u odabrani kontejner."; ObjectID = "169"; */
"169.title" = "Zapiši log zapise pristupanja u odabrani kontejner.";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "172"; */
"172.title" = "Drugi prikazi";

/* Class = "NSTextFieldCell"; title = "Klasa spremišta"; ObjectID = "174"; */
"174.title" = "Klasa spremišta";

/* Class = "NSTextFieldCell"; title = "Web URL"; ObjectID = "179"; */
"179.title" = "Web URL";

/* Class = "NSButtonCell"; title = "Izračunaj"; ObjectID = "184"; */
"184.title" = "Izračunaj";

/* Class = "NSTextFieldCell"; title = "Dozvole"; ObjectID = "190"; */
"190.title" = "Dozvole";

/* Class = "NSTextFieldCell"; title = "Gdje"; ObjectID = "196"; */
"196.title" = "Gdje";

/* Class = "NSTextFieldCell"; title = "Grupa"; ObjectID = "200"; */
"200.title" = "Grupa";

/* Class = "NSTextFieldCell"; title = "Vrsta"; ObjectID = "202"; */
"202.title" = "Vrsta";

/* Class = "NSTextFieldCell"; title = "Kontrolni zbroj"; ObjectID = "204"; */
"204.title" = "Kontrolni zbroj";

/* Class = "NSTextFieldCell"; title = "Stvoreno"; ObjectID = "206"; */
"206.title" = "Stvoreno";

/* Class = "NSTextFieldCell"; title = "Promijenjeno"; ObjectID = "210"; */
"210.title" = "Promijenjeno";

/* Class = "NSTextFieldCell"; title = "Veličina"; ObjectID = "216"; */
"216.title" = "Veličina";

/* Class = "NSTextFieldCell"; title = "Vlasnik"; ObjectID = "220"; */
"220.title" = "Vlasnik";

/* Class = "NSMenu"; title = "Metapodaci"; ObjectID = "230"; */
"230.title" = "Metapodaci";

/* Class = "NSTableColumn"; headerCell.title = "Ime"; ObjectID = "236"; */
"236.headerCell.title" = "Ime";

/* Class = "NSTableColumn"; headerCell.title = "Vrijednost"; ObjectID = "238"; */
"238.headerCell.title" = "Vrijednost";

/* Class = "NSTextFieldCell"; title = "Zaglavlja"; ObjectID = "245"; */
"245.title" = "Zaglavlja";

/* Class = "NSTextFieldCell"; title = "Autentificirani URL"; ObjectID = "250"; */
"250.title" = "Autentificirani URL";

/* Class = "NSMenu"; title = "Metapodaci"; ObjectID = "255"; */
"255.title" = "Metapodaci";

/* Class = "NSTableColumn"; headerCell.title = "Odobreno od"; ObjectID = "261"; */
"261.headerCell.title" = "Odobreno od";

/* Class = "NSTableColumn"; headerCell.title = "Dozvola"; ObjectID = "263"; */
"263.headerCell.title" = "Dozvola";

/* Class = "NSTextFieldCell"; title = "Access Control List (ACL)"; ObjectID = "270"; */
"270.title" = "Access Control List (ACL)";

/* Class = "NSButtonCell"; title = "Ubrzanje prijenosa"; ObjectID = "Hhf-CN-RAy"; */
"Hhf-CN-RAy.title" = "Ubrzanje prijenosa";

/* Class = "NSTextFieldCell"; title = "Prijenos"; ObjectID = "o7m-4i-54g"; */
"o7m-4i-54g.title" = "Prijenos";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "uYp-L3-jMv"; */
"uYp-L3-jMv.title" = "Drugi prikazi";
